# Asterisk Project : Asterisk 13 Application_EndWhile

Created by wikibot on Aug 08, 2014

# EndWhile()

### Synopsis

End a while loop.

### Description

Return to the previous called `While()`.

### Syntax

    EndWhile()

##### Arguments

### See Also

- Asterisk 13 Application_While
- Asterisk 13 Application_ExitWhile
- Asterisk 13 Application_ContinueWhile

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538